@charset "utf-8";
/* CSS Document */
body{ 
  width:100%;
  padding:0; 
  margin:0; 
  background:#fff; 
  overflow-x:hidden;
  color:#fff; 
  font-family: 'Poppins', sans-serif;
}

a{ 
  display:inline-block;
  text-decoration:none;
  padding:0; 
  margin:0; 
  transition:all 500ms ease-in-out;
}

a:focus, a:hover{ 
  outline:none; 
  text-decoration:none; 
}

h1, h2, h3, h4, h5, h6{
  margin:0;
  padding:0;
}

ul,li{ 
  padding:0; 
  margin:0; 
  list-style:none; 
}

button:focus{
  outline:none;
}

img{
  max-width:100%;
  height:auto;
}

@font-face {
  font-family: 'AktivGrotesk-XBold';
  src: url('../fonts/AktivGrotesk-XBold.eot');
  src: url('../fonts/AktivGrotesk-XBold.eot?#iefix') format('embedded-opentype'),
      url('../fonts/AktivGrotesk-XBold.woff2') format('woff2'),
      url('../fonts/AktivGrotesk-XBold.woff') format('woff'),
      url('../fonts/AktivGrotesk-XBold.ttf') format('truetype'),
      url('../fonts/AktivGrotesk-XBold.svg#AktivGrotesk-XBold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'AktivGrotesk-Medium';
  src: url('../fonts/AktivGrotesk-Medium.eot');
  src: url('../fonts/AktivGrotesk-Medium.eot?#iefix') format('embedded-opentype'),
      url('../fonts/AktivGrotesk-Medium.woff2') format('woff2'),
      url('../fonts/AktivGrotesk-Medium.woff') format('woff'),
      url('../fonts/AktivGrotesk-Medium.ttf') format('truetype'),
      url('../fonts/AktivGrotesk-Medium.svg#AktivGrotesk-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

/* ===== common css ====== */
.btn1{
  font-size:16px;
  color:#020202;
  line-height:18px;
  letter-spacing:.02em;
  background:#eade16;
  border-radius:10px;
  padding:13px 25px;
}

.btn1:hover{
  background:#e53725;
  color:#fff;
}

.btn2{
  font-size:16px;
  color:#fff;
  line-height:18px;
  letter-spacing:.02em;
  background:#e53725;
  border-radius:10px;
  padding:13px 25px;
}

.btn2:hover{
  background:#eade16;
  color:#020202;
}

.common_paragraph{
  font-size:16px;
  color:#030303;
  line-height:26px;
  letter-spacing:.03em;
  margin-bottom:20px;
}

/* ===== Header Starts ====== */
.navbar-default{ 
  background:none; 
  border:none;
  padding:0;
  margin:0; 
  transition:all 500ms ease-in-out; 
}

.header_top{
  background:#3b3c3e;
  padding:10px 0;
  transition:all 500ms ease-in-out;
}

.header_bottom{
  padding:15px 0;
  transition:all 500ms ease-in-out;
}

.header_logo{
  width:180px;
  transition:all 500ms ease-in-out;
}

.header_logo:after{
  content:"";
  position:absolute;
  width:160px;
  height:8px;
  background:url(../images/rt-arrow01.png) no-repeat right center;
  right:-180px;
  top:0;
  bottom:0;
  margin:auto 0;
}

.header_phone a{
  font-size:20px;
  color:#020202;
  line-height:22px;
  font-weight:500;
  background:url(../images/ph-icon01.png) no-repeat left center;
  padding:4px 0 4px 38px;
}

.header_phone a:hover{
  color:#e53827;
}

@media screen and (min-width:992px){
  .navbar-default.navbar-fixed .header_top{
    margin-top:-64px;
  }

  .navbar-default.navbar-fixed .header_bottom{
    box-shadow:0 4px 6px rgba(0,0,0,.15);
    padding:12px 0;
  }

  .navbar-default.navbar-fixed .header_logo{
    width:140px;
  }

}

.home_banner{
  margin-top:185px;
}

.home_banner:after{
  content:"";
  position:absolute;
  width:100%;
  height:181px;
  background:url(../images/banner-btm-design.png) no-repeat center bottom;
  background-size:100%;
  left:0;
  bottom:0;
}

.home_banner:before{
  content:"";
  position:absolute;
  width:199px;
  height:201px;
  background:url(../images/banner-btm-img.png) no-repeat center top;
  background-size:contain;
  right:10%;
  bottom:0;
  z-index:9;
}

.banner_desc{
  left:0;
  bottom:35%;
}

.banner_big_heading{
  font-family: 'AktivGrotesk-XBold';
  font-size:60px;
  line-height:68px;
  font-weight:900;
  letter-spacing:.02em;
  margin-bottom:15px;
}

.service_sec{
  padding:65px 0;
}

.service_box .upper .icon{
  display:inline-block;
  width:100px;
  height:100px;
  line-height:90px;
  background:#fff;
  border:6px solid #e53725;
  border-radius:50%;
  text-align:center;
}

.service_sec .col-lg-6:nth-child(2) .service_box .upper .icon,
.service_sec .col-lg-6:nth-child(3) .service_box .upper .icon,
.service_sec .col-lg-6:nth-child(6) .service_box .upper .icon,
.service_sec .col-lg-6:nth-child(7) .service_box .upper .icon,
.service_sec .col-lg-6:nth-child(10) .service_box .upper .icon{
  border-color:#e1d415;
}

.service_sec .col-lg-6:nth-child(4) .service_box .upper .icon,
.service_sec .col-lg-6:nth-child(8) .service_box .upper .icon{
  border-color:#2364b1;
}

.service_box .upper .content{
  display:inline-block;
  width:80%;
  vertical-align:top;
  padding-left:15px;
}

.service_heading{
  font-size:22px;
  color:#030303;
  line-height:28px;
  font-weight:600;
  margin-bottom:10px;
}

.serv_book_box{
  background:#2364b1;
  border-radius:6px;
  padding:6px 10px;
}

.booking_price{
  font-size:17px;
  color:#fff;
  line-height:22px;
  letter-spacing:.02em;
}

.serv_book_box a{
  font-size:15px;
  color:#030303;
  line-height:17px;
  background:#fff;
  border-radius:6px;
  padding:10px 16px;
}

.serv_book_box a:hover{
  background:#e1d415;
}

.about_sec,
.partner_sec,
.choose_sec,
.gallery_sec,
.testimonial_sec,
.blog_sec,
.h_form_sec{
  padding-bottom:65px;
}

.about_img:before{
  content:"";
  position:absolute;
  width:0; 
  height:0;
  border-style:solid;
  border-width:120px 120px 0px 0px;
  border-color:#fff transparent transparent transparent;
  transform:rotate(0deg);
  left:0;
  top:0;
}

.about_img:after{
  content:"";
  position:absolute;
  width:0; 
  height:0;
  border-style:solid;
  border-width:0px 0px 120px 120px;
  border-color:transparent transparent #fff transparent;
  transform:rotate(0deg);
  right:0;
  bottom:0;
}

.about_content{
  width:640px;
}

.about_sm_heading,
.choose_sm_heading,
.test_sm_heading,
.blog_sm_heading{
  font-family: 'AktivGrotesk-Medium';
  font-size:24px;
  color:#e63625;
  line-height:26px;
  font-style:italic;
  margin-bottom:10px;
}

.about_sm_heading:after,
.test_big_heading:after{
  content:"";
  position:absolute;
  width:180px;
  height:20px;
  background:url(../images/rt-arrow02.png) no-repeat right center;
  background-size:100%;
  right:-200px;
  top:0;
  bottom:0;
  margin:auto 0;
}

.about_big_heading,
.choose_big_heading,
.gallery_heading,
.test_big_heading,
.blog_big_heading{
  font-family: 'AktivGrotesk-XBold';
  font-size:48px;
  color:#040404;
  line-height:56px;
  margin-bottom:20px;
}

.ab_readmore_btn{
  font-size:18px;
  color:#2162a9;
  line-height:20px;
  font-weight:500;
  letter-spacing:.03em;
  text-transform:uppercase;
  text-decoration:underline !important;
}

.ab_readmore_btn:hover{
  color:#e63625;
}

.ab_contact_box a{
  font-size:24px;
  color:#020202;
  line-height:26px;
  font-weight:500;
  background:#eade11;
  border-radius:10px;
  padding:12px 20px;
}

.ab_contact_box a span{
  font-size:20px;
  line-height:22px;
}

.ab_contact_box a:hover{
  background:#e53725;
  color:#020202;
}

.choose_icon{
  display:inline-block;
  width:85px;
  height:85px;
  line-height:75px;
  background:#2862ae;
  border:4px solid #e53725;
  border-radius:50%;
  text-align:center;
}

.choose_boxs .col-lg-6:nth-child(2) .choose_icon,
.choose_boxs .col-lg-6:nth-child(3) .choose_icon{
  background:#e53725;
  border-color:#2862ae;
}

.choose_heading{
  font-size:22px;
  color:#030303;
  line-height:28px;
  font-weight:600;
  margin:16px 0 12px;
}

.gallery_heading{
  color:#3c70b5;
  font-style:italic;
  background:url(../images/rt-arrow03.png) no-repeat center bottom;
  padding-bottom:25px;
}

.sp-testimonial-item{
  padding:0 !important;
}

.sp-testimonial-free{
  border-bottom:2px dashed #ede20c !important;
  margin-bottom:20px;
  padding-bottom:20px;
}

.sp-testimonial-item:last-child .sp-testimonial-free{
  border-bottom:none !important;
  margin-bottom:0 !important;
  padding-bottom:0 !important;
}

.sp-testimonial-content p{
  font-size:17px !important;
  color:#030303;
  line-height:28px !important;
  font-weight:500 !important;
  text-align:left !important;
}

.sp-testimonial-client-name{
  font-family: 'AktivGrotesk-Medium' !important;
  font-size:26px !important;
  color:#e63625 !important;
  line-height:28px !important;
  font-style:italic !important;
  text-align:left !important;
  padding-left:10px !important;
}

.sp-testimonial-client-rating{
  display:block !important;
  text-align:right !important;
  margin-top:-30px !important;
}

.blog_sm_heading{
  color:#2862ae;
}

.blog_big_heading{
  background:url(../images/rt-arrow03.png) no-repeat center bottom;
  padding-bottom:25px;
}

.blog_box{
  border-radius:0 0 40px 40px;
}

.blog_box:hover{
  box-shadow:0 4px 6px rgba(0,0,0,.2);
}

.blog_content{
  min-height:125px;
  padding:20px;
}

.bolg_post_date{
  font-size:16px;
  color:#c54908;
  line-height:16px;
  font-weight:500;
  margin-bottom:10px;
}

.blog_title{
  font-size:22px;
  color:#030303;
  line-height:28px;
  font-weight:600;
}

.home_map{
  line-height:0;
}

.home_map iframe{
  width:100%;
  height:350px;
  margin-bottom:0;
}

#footer{
  background:url(../images/footer-bg.jpg) no-repeat center top;
  background-size:cover;
  padding:50px 0 30px;
}

.footer_top,
.footer_mid{
  margin-bottom:40px;
}

.ft_logo:after{
  content:"";
  position:absolute;
  width:140px;
  height:2px;
  background:#fff;
  right:-160px;
  top:0;
  bottom:0;
  margin:auto 0;
}

.ft_link{
  background:url(../images/rt-arrow04.png) no-repeat right center;
  padding-right:30px;
}

.ft_link ul li{
  display:inline-block;
  line-height:0;
  margin-right:16px;
}

.ft_link ul li:last-child{
  margin-right:0;
}

.ft_link ul li a{
  font-size:16px;
  color:#fff;
  line-height:18px;
}

.ft_link ul li a:hover,
.ft_contact_main a:hover{
  color:#e7513a;
}

.ft_contact_box{
  border:1px solid #fff;
  border-radius:8px;
  min-height:165px;
  padding:20px 15px;
}

.ft_contact_main,
.ft_contact_title{
  font-size:16px;
  line-height:20px;
  font-weight:500;
  margin:15px 0;
}

.ft_contact_main a{
  color:#fff;
}

.ft_contact_title{
  font-weight:400;
  margin:0;
}

.footer_bottom:before,
.footer_bottom:after{
  content:"";
  position:absolute;
  width:24%;
  height:1px;
  background:#fff;
  left:0;
  top:0;
  bottom:0;
  margin:auto 0;
}

.footer_bottom:after{
  left:auto;
  right:0;
}

.footer_bottom .common_paragraph span,
.footer_bottom .common_paragraph a{
  font-weight:600;
}

.footer_bottom .common_paragraph a{
  color:#fff;
}

#back-button {
  display:inline-block;
  background-color:#e53725;
  width:50px;
  height:50px;
  line-height:50px;
  text-align:center;
  border-radius:50%;
  position:fixed;
  bottom:25px;
  right:25px;
  opacity:0;
  visibility:hidden;
  z-index:1000;
  cursor:pointer;
  box-shadow:0 6px 16px rgba(0,0,0,.4);
}

#back-button.show {
  opacity:1;
  visibility:visible;
}

.page .entry-header,
.error404 .page-header{
  background:url(../images/banner-img01.jpg) no-repeat center center;
  background-size:cover;
  margin-top:185px !important;
  padding:120px 0 100px !important;
  position:relative;
}

.page .entry-header .entry-title,
.error404 .page-header .page-title{
  font-family: 'AktivGrotesk-XBold';
  font-size:60px;
  color:#fff;
  line-height:68px;
  letter-spacing:.02em;
  position:relative;
}

.inner_cont_sec .section .icon{
  width:75px;
  height:75px;
  background:#2169b3;
  line-height:75px;
  border-radius:20px 0 20px 20px;
  text-align:center;
}

.inner_cont_sec .section .text{
  width: 75%;
}

.contact-title{
  font-size:24px;
  color:#030303;
  line-height:30px;
  font-weight:600;
  letter-spacing:.03em;
}

.contact-main{
  font-size:16px;
  color:#020202;
  line-height:22px;
}

.contact-main a{
  color:#020202;
  font-weight:500;
}

.contact-main a:hover{
  color:#e53725;
}

.contact_form .block{
  margin-bottom:15px;
}

.contact_form .block p{
  margin-bottom:0;
}

.contact_form .block label{
  font-size:16px;
  color:#010101;
  line-height:18px;
  font-weight:500;
  margin-bottom:10px;
}

.contact_form .block .form-control{
  height:52px;
  border-radius:20px;
  border:1px solid #ede20c;
  background:#fdf9b1;
  font-size:16px;
  color:#020202;
  line-height:20px;
  padding:10px 20px;
}

.contact_form .block .form-control::placeholder{
  color:#020202;
  opacity:1;
}

.contact_form .block .form-control::-ms-input-placeholder{
  color:#020202;
}

.contact_form .block .form-control:focus,
.contact_form .block .btn:focus{
  box-shadow:none;
}

.contact_form .block textarea.form-control{
  height:120px;
  resize:none;
}

.contact_form .block select{
  background:url(../images/down-arrow02.png) no-repeat right center !important;
}

.contact_form .block select option{
  color:#000;
}

.contact_form .block .wpcf7-list-item{
  display:block;
  margin-left:0;
}

.contact_form .block .btn{
  display:block;
  width:100%;
  font-size:18px;
  color:#fff;
  line-height:20px;
  font-weight:500;
  letter-spacing:.03em;
  text-transform:inherit;
  background:#2169b3;
  border:none;
  border-radius:20px;
  text-align:center;
  padding:14px 30px;
}

.contact_form .block .btn:hover{
  background:#e53725;
  color:#fff;
}

.contact_form .block .wpcf7-spinner,
.van_booking_form .wpcf7-spinner{
  display:none;
}

.contact_form .block .wpcf7-not-valid-tip{
  font-size:14px;
  margin-top:5px;
}

.contact_form .wpcf7-response-output{
  font-size:14px;
  color:#010101;
  border:none !important;
  margin:0 !important;
  padding:0 !important;
}

.contact_map{
  line-height:0;
}

.contact_map iframe{
  width:100%;
  height:420px;
  margin-bottom:0;
}

.inner_bg_title{
  font-family: 'AktivGrotesk-XBold';
  font-size:48px;
  color:#040404;
  line-height:56px;
  letter-spacing:.02em;
  margin-bottom: 10px;
}

.inner_bg_title strong,
.cta_bg_title strong{
  color:#e63625;
}

.inner_sm_title{
  font-family: 'AktivGrotesk-XBold';
  font-size:26px;
  color:#050505;
  line-height:34px;
  letter-spacing:.03em;
  margin-bottom: 10px;
}

.inner_list li{
  font-size:16px;
  color:#050505;
  line-height:26px;
  font-weight:500;
  letter-spacing:.03em;
  background:url(../images/tick-icon001.png) no-repeat left 5px;
  margin-bottom:10px;
  padding-left:28px;
}

.inner_list li:last-child{
  margin-bottom:10px;
}

.sec_bg_color{
  background:#f5f5f5;
}

.cta_bg_title{
  font-family: 'AktivGrotesk-XBold';
  font-size:46px;
  color:#040404;
  line-height:54px;  
  letter-spacing:.02em;
}

.cta_bg_title:after{
  content:"";
  position:absolute;
  width:61px;
  height:2px;
  background:#e63625;
  left:0;
  right:0;
  bottom:0;
  margin:0 auto;
}

.cta-btn{
  left:0;
  bottom:0;
  z-index:999;
}

.cta-btn li a{
  display:block;
  font-size:15px;
  color:#fff;
  line-height:17px;
  text-transform:uppercase;
  letter-spacing:.02em;
  background:#e53725;
  padding:15px 20px;
}

.cta-btn li:last-child a{
  background:#2169b3;
}

.CTA-divider{
	color: #E63625;
	align-self: center;
	height:5px;
	border-width:0;
	background-color:#E63625;
}

.rl-gallery-item img{
  border-radius:30px 0;
}

.accordion-item{
	border:1px solid #e53827 !important;
	margin-bottom:10px;
}

.accordion-item:last-child{
	margin-bottom:0;
}

.accordion-button{
	font-size:18px;
	color:#1c1c1c;
	line-height:25px;
	font-weight:500;
	letter-spacing:.02em;
	text-transform:inherit;
	padding:14px 20px;
}

.accordion-button:focus{
	box-shadow:none;
}

.accordion-button[aria-expanded="true"],
.accordion-button:hover{
	background:#e53827;
	color:#fff;
}

.accordion-button[aria-expanded="true"]:after,
.accordion-button:hover:after{
	filter:invert(100%) sepia(0%) saturate(1%) hue-rotate(306deg) brightness(200%) contrast(101%);
}

.accordion-item:first-of-type,
.accordion-item:first-of-type .accordion-button{
	border-top-left-radius:0;
  	border-top-right-radius:0;
}

.accordion-item:last-of-type,
.accordion-item:last-of-type .accordion-button.collapsed{
	border-bottom-right-radius:0;
  	border-bottom-left-radius:0;
}

.inner_test_sec .sp-testimonial-free{
	border-bottom:none !important;
	background:#fff !important;
	box-shadow:0 4px 8px rgba(0,0,0,.15) !important;
	margin:10px !important;
	padding:20px;
}

.inner_test_sec .sp-testimonial-item:last-child .sp-testimonial-free{
	padding-bottom:20px !important;
}

@media screen and (max-width:1366px){
  .about_content{
    width:550px;
  }

  .blog_content{
    min-height:150px;
  }

  .ft_contact_box{
    min-height:185px;
  }


}

@media screen and (max-width:991px){
  .btn1,
  .btn2{
    font-size:14px;
    line-height:16px;
    padding:12px 18px;
  }

  .header_bottom{
    box-shadow:0 4px 6px rgba(0,0,0,.15);
    padding:12px 0;
  }

  .header_logo{
    width:120px;
  }

  .header_logo:after{
    display:none;
  }

  .home_banner{
    margin-top:145px;
  }

  #footer{
    padding-bottom:70px;
  }

  #back-button{
    right:20px;
    bottom:35px;
  }

  .page .entry-header, 
  .error404 .page-header{
    margin-top:145px !important;
  }


}

@media screen and (max-width:767px){
  .home_banner:before{
    width:120px;
    height:121px;
  }

  .home_banner:after{
    height:100px;
  }

  .banner_desc{
    bottom:25%;
  }

  .banner_content{
    position:relative;
    z-index:999;
  }

  .banner_big_heading,
  .page .entry-header .entry-title, 
  .error404 .page-header .page-title{
    font-size:32px;
    line-height:38px;
  }

  .service_sec{
    padding:35px 0;
  }

  .service_box .upper .content{
    width:75%;
  }

  .service_heading{
    font-size:20px;
    line-height:26px;
  }

  .common_paragraph{
    font-size:14px;
    line-height:22px;
  }

  .booking_price{
    font-size:15px;
  }

  .serv_book_box a{
    font-size:14px;
    line-height:16px;
    padding:8px 12px;
  }

  .about_content{
    width:100%;
  }

  .about_sm_heading, 
  .choose_sm_heading, 
  .test_sm_heading, 
  .blog_sm_heading,
  .choose_heading,
  .blog_title{
    font-size:20px;
    line-height:22px;
  }

  .about_big_heading, 
  .choose_big_heading, 
  .gallery_heading, 
  .test_big_heading, 
  .blog_big_heading{
    font-size:30px;
    line-height:38px;
  }

  .about_sec, 
  .partner_sec, 
  .choose_sec, 
  .gallery_sec, 
  .testimonial_sec, 
  .blog_sec, 
  .h_form_sec{
    padding-bottom:35px;
  }

  .ab_readmore_btn{
    font-size:15px;
    line-height:18px;
  }

  .ab_contact_box a{
    font-size:20px;
    line-height:22px;
  }

  .ab_contact_box a span{
    font-size:16px;
    line-height:18px;
  }

  .choose_heading,
  .blog_title{
    line-height:26px;
  }

  .sp-testimonial-content p{
    font-size:15px !important;
    line-height:22px !important;
  }

  .sp-testimonial-client-name{
    font-size:22px !important;
    line-height:24px !important;
  }

  .blog_content{
    min-height:auto;
  }

  .contact_form .block .form-control{
    height:45px;
    font-size:14px;
  }

  .contact_form .block textarea.form-control{
    height:90px;
  }

  .contact_form .block .btn{
    font-size:15px;
    line-height:17px;
    padding:13px 20px;
  }

  .home_map iframe{
    height:220px;
  }

  #footer{
    padding-top:35px;
  }

  .footer_top, 
  .footer_mid{
    margin-bottom:30px;
  }

  .ft_logo:after,
  .footer_bottom:before, 
  .footer_bottom:after{
    display:none;
  }

  .ft_logo img{
    width:150px;
  }

  .ft_link{
    background:none;
    padding-right:0;
  }

  .ft_link ul li a{
    font-size:14px;
  }

  .footer_mid .row{
    display:block;
  }

  .ft_contact_box{
    min-height:auto;
  }

  .page .entry-header, 
  .error404 .page-header{
    padding:80px 0 65px !important;
  }

  .thankyou_section img,
  .error404 .page-content img{
    width:200px;
  }
	
	.inner_cont_sec .section .icon{
		width:62px;
		height:62px;
		line-height:62px;
	}
	
	.contact-title{
		font-size:20px;
		line-height:22px;
	}
	
	.contact-main{
		font-size:15px;
	}
	
	.inner_bg_title{
		font-size:28px;
		line-height:36px;
	}
	
	.inner_sm_title{
		font-size:22px;
		line-height:28px;
	}
	
	.inner_list li{
		font-size:14px;
		line-height:22px;
	}
	
	.accordion-button{
		font-size:16px;
		line-height:22px;
	}


}

@media screen and (max-width:575px){
  .home_banner img.big{
    height:400px;
    object-fit:cover;
  }

  .home_banner:before{
    width:70px;
    height:71px;
  }

  .banner_desc{
    bottom:20%;
  }

  .service_box .upper .content{
    width:66%;
  }

  .about_img:before{
    border-width:50px 50px 0px 0px;
  }

  .about_img:after{
    border-width:0px 0px 50px 50px;
  }

  .about_sm_heading:after, 
  .test_big_heading:after{
    display:none;
  }


}
